@font-face {
  font-family: Figtree;
  src: url('/assets/fonts/Figtree.woff2') format('woff2');
  font-weight: 300 900;
  font-style: normal;
  font-display: fallback;
  font-feature-settings: "ss01" on;
}
@media (prefers-reduced-motion: no-preference) {
  @view-transition {
    navigation: auto;
  }
}
:root {
  --color-light: #ffffff;
  --color-light-shade-10: #ECEEF0;
  --color-light-shade-30: #C6CDD2;
  --color-dark: #25333A;
  --color-dark-tint-10: #556A77;
  --color-dark-tint-30:#7B8B95;
  --color-highlight: #FFDA69;
  --color-interactive: #A9439A;
  --color-brand-primary: #56CBE6;
  --color-brand-primary-tint-30: #B2E5F0;
  --color-brand-primary-tint-90: #E3F7FC;
  --color-brand-primary-shade-30: #1C6E80;
  --color-brand-primary-shade-60: #20515C;

  --size-constrain: 1400px; /* If you change this, update the Utopia values too */

  --ease-confident: cubic-bezier(0.39, 0.575, 0.565, 1);
  --ease-bounce: cubic-bezier(0.34, 1.56, 0.64, 1);
  --ease-smooth: cubic-bezier(0.61, 1, 0.88, 1);
}

/* @link https://utopia.fyi/type/calculator?c=366,18,1.2,1400,20,1.25,6,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l|s-3xl&g=s,l,xl,12 */

:root {
  --step--2: clamp(0.7813rem, 0.7746rem + 0.029vw, 0.8rem);
  --step--1: clamp(0.9375rem, 0.9154rem + 0.0967vw, 1rem);
  --step-0: clamp(1.125rem, 1.0808rem + 0.1934vw, 1.25rem);
  --step-1: clamp(1.35rem, 1.2748rem + 0.3288vw, 1.5625rem);
  --step-2: clamp(1.62rem, 1.5021rem + 0.5155vw, 1.9531rem);
  --step-3: clamp(1.944rem, 1.7679rem + 0.7697vw, 2.4414rem);
  --step-4: clamp(2.3328rem, 2.0783rem + 1.1125vw, 3.0518rem);
  --step-5: clamp(2.7994rem, 2.44rem + 1.5711vw, 3.8147rem);
  --step-6: clamp(3.3592rem, 2.8604rem + 2.1805vw, 4.7684rem);
}

/* @link https://utopia.fyi/space/calculator?c=366,18,1.2,1400,20,1.25,6,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l|s-3xl&g=s,l,xl,12 */

:root {
  --space-3xs: clamp(0.3125rem, 0.3125rem + 0vw, 0.3125rem);
  --space-2xs: clamp(0.5625rem, 0.5404rem + 0.0967vw, 0.625rem);
  --space-xs: clamp(0.875rem, 0.8529rem + 0.0967vw, 0.9375rem);
  --space-s: clamp(1.125rem, 1.0808rem + 0.1934vw, 1.25rem);
  --space-m: clamp(1.6875rem, 1.6211rem + 0.2901vw, 1.875rem);
  --space-l: clamp(2.25rem, 2.1615rem + 0.3868vw, 2.5rem);
  --space-xl: clamp(3.375rem, 3.2423rem + 0.5803vw, 3.75rem);
  --space-2xl: clamp(4.5rem, 4.323rem + 0.7737vw, 5rem);
  --space-3xl: clamp(6.75rem, 6.4845rem + 1.1605vw, 7.5rem);

  /* One-up pairs */
  --space-3xs-2xs: clamp(0.3125rem, 0.2019rem + 0.4836vw, 0.625rem);
  --space-2xs-xs: clamp(0.5625rem, 0.4298rem + 0.5803vw, 0.9375rem);
  --space-xs-s: clamp(0.875rem, 0.7423rem + 0.5803vw, 1.25rem);
  --space-s-m: clamp(1.125rem, 0.8595rem + 1.1605vw, 1.875rem);
  --space-m-l: clamp(1.6875rem, 1.3999rem + 1.2573vw, 2.5rem);
  --space-l-xl: clamp(2.25rem, 1.7191rem + 2.3211vw, 3.75rem);
  --space-xl-2xl: clamp(3.375rem, 2.7998rem + 2.5145vw, 5rem);
  --space-2xl-3xl: clamp(4.5rem, 3.4381rem + 4.6422vw, 7.5rem);

  /* Custom pairs */
  --space-s-l: clamp(1.125rem, 0.6383rem + 2.1277vw, 2.5rem);
  --space-s-3xl: clamp(1.125rem, -1.1315rem + 9.8646vw, 7.5rem);
}

/* Elements */

*,
*::before,
*::after {
  box-sizing: border-box;
}

@keyframes parallax {
    from {
        background-position: top center;
    }
    to {
        background-position: bottom center;
    }
}
@media (prefers-reduced-motion: no-preference) {
    html {
        animation: parallax auto ease;
        /*animation-timeline: scroll();*/
    }
}

html {
  margin-inline: 0;
  margin-block: 0;
  background-color: var(--color-dark);
  color: var(--color-light);
  background-image: url(/assets/img/svg/collage.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
body {
  -webkit-font-smoothing: antialiased;
  font-family: Figtree, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
  font-size: var(--step-0);
  font-weight: 500;
  line-height: 1.5;
  margin-inline: 0;
  margin-block: 0;
  container-type: inline-size;
}

img,picture,video,[role="img"] {
  max-inline-size: 100%;
  block-size: auto;
}
input,button,textarea,select {
  font: inherit;
  max-inline-size: 100%;
  padding: var(--space-xs);
}
cite, i, em {
  font-style: normal;
}
ul,ol,dl,dt,dd,summary,
p,figure,blockquote {
  hanging-punctuation: first last;
  text-wrap: pretty;
  margin-block-start: 0;
  margin-block-end: var(--space-s);
  margin-inline: 0;
}
small {
  font-size: var(--step--1);
}
abbr {
  text-decoration: none;
}
nav ul {
  list-style: none;
  padding-inline: 0;
}

h1,h2,h3,h4,h5,h6,.heading {
  text-wrap: balance;
  font-weight: 800;
}

h1 {
  font-size: var(--step-6);
  line-height: 1;
}
h2 {
  font-size: var(--step-4);
  line-height: 1;
  margin-block-start: var(--space-2xs);
  margin-block-end: var(--space-s);
}
h3 {
  font-size: var(--step-3);
  line-height: 1;
  margin-block-start: var(--space-2xs);
  margin-block-end: var(--space-s);
}
h4 {
  line-height: 1.2;
}
summary {
  cursor: pointer;
}
*:focus-visible {
  outline: 3px dashed var(--color-highlight);
  outline-offset: 4px;
}

a {
  color: inherit;
  text-underline-position: under;
  text-decoration-thickness: 2px;
  text-decoration-style: solid;
  text-decoration-color: var(--color-highlight);
  text-decoration-skip-ink: auto;
  transition: color 0.2s var(--ease-smooth);
}
a:not(.Button):hover,
a:not(.Button):focus {
  color: var(--color-highlight);
}
a:has(h1,h2,h3,h4) {
  text-decoration: none;
}

nav a {
  position: relative;
  text-decoration: none;
  font-weight: 700;
}
nav a::after {
  content: '';
  position: absolute;
  inset-inline-start: 0;
  inset-inline-end: 0;
  inset-block-start: var(--step-1);
  block-size: 0.1em;
  transform: scaleX(0);
  transform-origin: center;
  background-color: var(--color-highlight);
  transition: 0.2s var(--ease-confident);
}
nav a.Button:after {
  content: none;
}
nav a:hover::after,
nav a:focus::after,
nav a[aria-current="page"]::after {
  transform: scaleX(1);
}



/* Utility classes */

.constrain {
  max-inline-size: 60em;
  text-align: center;
  margin-block: var(--space-xl);
  margin-inline: auto;
}

.heading {
  line-height: 1;
}

.step-6 {
  font-size: var(--step-6);
}
.step-5 {
  font-size: var(--step-5);
}
.step-4 {
  font-size: var(--step-4);
}
.step-3 {
  font-size: var(--step-3);
}
.step-2 {
  font-size: var(--step-2);
}
.step-1 {
  font-size: var(--step-1);
}
.step-0 {
  font-size: var(--step-0);
}
.step--1 {
  font-size: var(--step--1);
}
.step--2 {
  font-size: var(--step--2);
}

.text-intro {
  font-size: var(--step-1);
  font-weight: 500;
  text-wrap: balance;
}
.text-centre,
.text-center {
  text-align: center;
}
.text-end {
  text-align: end;
}

.space-vertical-flush {
  margin-block: 0;
}
.space-vertical-3xs {
  margin-block: var(--space-3xs);
}
.space-vertical-2xs {
  margin-block: var(--space-2xs);
}
.space-vertical-xs {
  margin-block: var(--space-xs);
}
.space-vertical-s {
  margin-block: var(--space-s);
}
.space-vertical-m {
  margin-block: var(--space-m);
}
.space-vertical-l {
  margin-block: var(--space-l);
}
.space-vertical-xl {
  margin-block: var(--space-xl);
}
.space-vertical-2xl {
  margin-block: var(--space-2xl);
}
.space-vertical-3xl {
  margin-block: var(--space-3xl);
}
.space-horizontal-unpadded {
  padding-block: 0;
}
.space-horizontal-flush {
  margin-inline: 0;
}
.space-horizontal-3xs {
  margin-inline: var(--space-3xs);
}
.space-horizontal-2xs {
  margin-inline: var(--space-2xs);
}
.space-horizontal-xs {
  padding-inline: var(--space-xs);
}
.space-horizontal-s {
  margin-inline: var(--space-s);
}
.space-horizontal-m {
  margin-inline: var(--space-m);
}
.space-horizontal-l {
  margin-inline: var(--space-l);
}
.space-horizontal-xl {
  margin-inline: var(--space-xl);
}
.space-horizontal-2xl {
  margin-inline: var(--space-2xl);
}


.background-soft {
  background-color: var(--color-brand-primary-tint-90);
  padding: var(--space-m);
}
.background-hard {
  background-color: var(--color-brand-primary-shade-60);
  padding: var(--space-l);
}

/* Page structure */

.Header,
.Main,
main > aside,
.Footer {
  inline-size: 100%;
  max-inline-size: var(--size-constrain);
  margin-inline: auto;
  padding-inline: var(--space-xs);
  padding-inline-start: calc(var(--space-xs) + env(safe-area-inset-left));
  padding-inline-end: calc(var(--space-xs) + env(safe-area-inset-right));
  padding-block: var(--space-xs);
}

.Header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding-block-start: var(--space-l);
}
.Header h1 {
  font-family: inherit;
  font-size: var(--step-0);
  margin: 0;
  padding: 0;
}
.Header__logo-container {
  display: flex;
  align-items: center;
  line-height: 1;
}
.Header__logo {
  inline-size: clamp(160px, 20vi, 200px);
  margin-block-start: -15%;
}
.Header__meta {
  color: var(--color-brand-primary-tint-30);
  line-height: 1.2;
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-inline: var(--space-s-m);
}
.Header__meta p {
  margin-block: 0;
}
.Header nav {
  margin-block: var(--space-s);
  font-size: var(--step-0);
}
.Header nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 3cqi;
  line-height: 1.2;
  margin-block: 0;
}

.Main {
  min-block-size: 100vb;
}
.Main,
.Main--fullbleed .indent {
  max-inline-size: calc(var(--size-constrain) * .8286);
  margin-inline: auto;
}
.Main--fullbleed {
  max-inline-size: var(--size-constrain);
}

.Page {
  padding: var(--space-l);
  background-color: var(--color-light);
  color: var(--color-dark);
}
.Page a:not(.Button):hover,
.Page a:not(.Button):focus {
  color: var(--color-light);
}
.Page:not(.Page--inverted) a:not(.Button) {
  text-decoration-color: var(--color-interactive);
}
.Page:not(.Page--inverted) a:not(.Button):hover,
.Page:not(.Page--inverted) a:not(.Button):focus {
  color: var(--color-interactive);
}

.Page:not(.Page--inverted) .Button {
  background-color: var(--color-interactive);
  color: var(--color-light);
}
.Page:not(.Page--inverted) .Button:hover,
.Page:not(.Page--inverted) .Button:focus {
  background-color: var(--color-dark);
}

.Page--fullbleed {
  padding: 0;
}
.Page--tinted {
  background-color: var(--color-brand-primary-tint-90);
}
.Page--inverted {
  background-color: var(--color-dark);
  color: var(--color-light);
}
.Page--inverted a:not(.Button) {
  color: var(--color-highlight);
}

.Newsletter__inner {
  margin-block-start: var(--space-xl);
    display: flex;
    gap: var(--space-2xs);
    flex-direction: column;
}
.Newsletter__input {
  inline-size: 100%;
  padding-block: var(--space-s);
  padding-inline: var(--space-m);
  border: none;
  border-radius: 99px;
  background-color: var(--color-light);
}

.Newsletter__button {
  inline-size: 100%;
  border: none;
}

@container (width > 35em) {
  .Newsletter__inner {
    max-inline-size: 30em;
    margin-inline: auto;
    flex-direction: row;
  }

  .Newsletter__inner > * {
    margin: 0;
  }

  .Newsletter__input {
    flex: 1 0 70%;
  }

  .Newsletter__button {
    flex: 1 1 auto;
  }
}

body > footer {
  background-color: var(--color-dark);
  color: var(--color-light);
  margin-block: var(--space-l);
}
.Footer {
  padding-block: var(--space-xl);
}
.Footer__social {
  list-style: none;
  padding-inline: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: var(--space-s);
}
.Footer__blurb {
  margin-block: var(--space-l);
}
.Footer__intro,
.Footer__social {
  margin-block-end: var(--space-s);
}
.Footer .Social-icon {
  block-size: var(--space-l);
}
.Footer nav li {
  margin-block-end: var(--space-2xs);
}
.Footer a:has(svg) {
  transition: color 0.2s var(--ease-smooth);
}
.Footer a:has(svg):hover,
.Footer a:has(svg):focus {
  color: var(--color-highlight);
}
@container (width > 40em) {
  .Footer {
    display: flex;
  }
  .Footer__intro {
    inline-size: calc(74% - var(--space-m));
    margin-inline-end: var(--space-m);
  }
}



/* Components */

.Button {
  display: inline-block;
  font-weight: 700;
  background-color: var(--color-highlight);
  color: var(--color-dark);
  padding-block: var(--space-s);
  padding-inline: var(--space-m);
  border: none;
  border-radius: 99px;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  transition: background-color 0.2s var(--ease-smooth);

}
.Button:has(svg) {
  display: inline-flex;
  align-items: center;
  gap: 1cqi;
}
.Button:hover,
.Button:focus {
  background-color: var(--color-light);
}
.Button svg {
  transition: transform 0.2s var(--ease-smooth);
}
.Button:hover svg,
.Button:focus svg {
  transform: translate(var(--space-3xs));
}


.Split {
  list-style: none;
  padding: 0;
  inline-size: 100%;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-between;
  gap: var(--space-l);
}
.Split > * {
  flex-basis: 50%;
}
.Split > .Split__illustration img {
  inline-size: 100%;
  block-size: auto;
}
.Split > .Split__major {
  flex-basis: 80%;
}
.Split > .Split__minor {
  flex-basis: content;
}
/* Two items being Split */
@container (width > 800px) {
  .Split:has(> *:first-child + *:last-child) {
    display: flex;
  }
}
/* More than two items being Split */
@container (width > 1000px) {
  .Split {
    display: flex;
  }
}
.Split--balanced {
  align-items: center;
}

.Box {
  border-width: 3px;
  border-style: solid;
  border-color: currentColor;
  text-align: center;
  padding: var(--space-xl);
}


.Speakers {
  margin: 0;
  padding-inline: 0;
  padding-block: var(--space-m);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: var(--space-s);
}
@container (width > 62em) {
  .Speakers {
    margin-inline: -5cqi;
  }
}
.Speakers__profile {
  list-style: none;
  text-align: center;
  margin-inline: auto;
  max-inline-size: calc(360px + 1em);
}
.Speakers__title {
  margin-block-end: var(--space-2xs);
}
.Speakers__link .Speakers__title {
  color: var(--color-highlight);
  text-underline-position: under;
  text-underline-offset: 15%;
  text-decoration-thickness: 2px;
  text-decoration-style: solid;
  text-decoration-color: var(--color-highlight);
  text-decoration-skip-ink: auto;
  transition: color 0.2s var(--ease-smooth);
}
.Speakers__link:hover .Speakers__title,
.Speakers__link:focus .Speakers__title {
  color: var(--color-light);
}
.Speakers__image {
  position: relative;
  inline-size: 100%;
  margin-inline: auto;
}
.Speakers__image img {
  display: block;
  object-fit: cover;
  inline-size: 100%;
  block-size: 100%;
  clip-path: polygon( 31.024% 1.732%,31.024% 1.732%,31.483% 1.414%,31.971% 1.126%,32.485% 0.869%,33.023% 0.643%,33.582% 0.45%,34.159% 0.29%,34.752% 0.165%,35.358% 0.074%,35.974% 0.019%,36.599% 0%,63.401% 0%,63.401% 0%,64.026% 0.019%,64.642% 0.074%,65.248% 0.165%,65.841% 0.29%,66.418% 0.45%,66.977% 0.643%,67.515% 0.869%,68.029% 1.126%,68.517% 1.414%,68.976% 1.732%,97.688% 23.266%,97.688% 23.266%,98.112% 23.611%,98.497% 23.977%,98.84% 24.363%,99.141% 24.767%,99.399% 25.187%,99.613% 25.62%,99.78% 26.066%,99.902% 26.521%,99.975% 26.984%,100% 27.453%,100% 72.547%,100% 72.547%,99.975% 73.016%,99.902% 73.479%,99.78% 73.934%,99.613% 74.38%,99.399% 74.813%,99.141% 75.233%,98.84% 75.637%,98.497% 76.023%,98.112% 76.389%,97.688% 76.734%,68.976% 98.268%,68.976% 98.268%,68.517% 98.586%,68.029% 98.874%,67.515% 99.131%,66.977% 99.357%,66.418% 99.55%,65.841% 99.71%,65.248% 99.835%,64.642% 99.926%,64.026% 99.981%,63.401% 100%,36.599% 100%,36.599% 100%,35.974% 99.981%,35.358% 99.926%,34.752% 99.835%,34.159% 99.71%,33.582% 99.55%,33.023% 99.357%,32.485% 99.131%,31.971% 98.874%,31.483% 98.586%,31.024% 98.268%,2.312% 76.734%,2.312% 76.734%,1.887% 76.389%,1.503% 76.023%,1.16% 75.637%,0.859% 75.233%,0.601% 74.813%,0.387% 74.38%,0.22% 73.934%,0.098% 73.479%,0.025% 73.016%,0% 72.547%,0% 27.453%,0% 27.453%,0.025% 26.984%,0.098% 26.521%,0.22% 26.066%,0.387% 25.62%,0.601% 25.187%,0.859% 24.767%,1.16% 24.363%,1.503% 23.977%,1.887% 23.611%,2.312% 23.266%,31.024% 1.732% );
}
.Speakers__image::after {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 67 100"><path fill="%23fff" d="m39 40 26-11 2 4-22 17 22 17-2 4-26-11-3 40h-5l-3-40L2 71l-2-4 22-17L0 33l2-4 26 11 3-40h5z"/></svg>');
  position: absolute;
  width: 20%;
  inset-inline-start: -10%;
  inset-block-start: 15%;
}
.Speakers__profile:nth-child(4n + 1) .Speakers__image::after {
  inset-inline-start: -10%;
  inset-block-start: 65%;
}
.Speakers__profile:nth-child(4n + 2) .Speakers__image::after {
  inset-inline-start: 90%;
  inset-block-start: 15%;
}
.Speakers__profile:nth-child(4n + 3) .Speakers__image::after {
  inset-inline-start: 90%;
  inset-block-start: 65%;
}
.Speakers__profile:nth-child(4n + 4) .Speakers__image::after {
  inset-inline-start: -10%;
  inset-block-start: 15%;
}


.Schedule {
  padding: var(--space-s);
  border-block-start: 1px solid var(--color-brand-primary);
}
.Schedule__title {
  margin-block-start: 0;
  margin-block-end: var(--space-2xs);
  text-wrap: pretty;
}
@container (width > 30em) {
  .Schedule:has(.Schedule__time) {
    display: grid;
    grid-gap: var(--space-l);
    grid-template-columns: repeat(6, 1fr);
  }
  .Schedule .Schedule__time {
    grid-column: 1/2;
    text-align: end;
    text-wrap: nowrap;
  }
  .Schedule .Schedule__content {
    grid-column: 2/6;
  }
}
.Schedule__nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 1px;
  align-content: stretch;
  flex-direction: column;
}
.Schedule__nav > * {
  flex: 1 1 auto;
  padding: 3cqi;
}
@container (width > 25em) {
  .Schedule__nav {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}


.Gallery {
  display: grid;
  gap: var(--space-s);
  grid-template-columns: repeat(6, minmax(auto, 400px));
}
.Gallery__item {
  grid-column: span 6;
  grid-row: span 4;
}
.Gallery__item img {
  aspect-ratio: 6/4;
  inline-size: 100%;
  block-size: 100%;
  object-fit: cover;
  object-position: 50% 25%;
}
.Gallery__item--portrait img {
  aspect-ratio: 4/6;
}
*:has( > .Gallery) {
  container-type: inline-size;
}
@container (width > 450px) {
  .Gallery {
    grid-template-columns: repeat(12, minmax(auto, 400px));
  }
  .Gallery__item--portrait {
    grid-column: span 6;
    grid-row: span 8;
  }
}
@container (width > 800px) {
  .Gallery {
    grid-template-columns: repeat(18, minmax(auto, 400px));
    grid-auto-rows: 4.86cqi;
  }
  .Gallery__item--portrait {
    grid-column: span 4;
    grid-row: span 5;
  }
  .Gallery__item--small {
    grid-column: span 4;
    grid-row: span 3;
  }
  .Gallery__item--landscape {
    grid-column: span 8;
    grid-row: span 4;
  }
}